<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f82c481e58aab2efd50a1b321a3e5ab">
  <dict>
    <!--2022-05-24 10:54:33.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2022-05-24 10:54:33.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:54:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:54:33.000-->
    <string key="voicemail_carrier">ICE</string>
    <!--2022-05-24 10:54:33.000-->
    <string key="voicemail_number">1190</string>
    <!--2022-05-24 10:54:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
